CREATE TABLE fnd_ef_ui_pages_b[ (
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    APPLICATION_ID                NUMBER(18, 0)     NOT NULL,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160)     NOT NULL,
    FLEXFIELD_USAGE_CODE          VARCHAR2(120)     NOT NULL,
    CATEGORY_CODE                 VARCHAR2(3200)    NOT NULL,
    PAGE_CODE                     VARCHAR2(120)     NOT NULL,
    SEQUENCE_NUMBER               NUMBER(9, 0)      NOT NULL,
    MDS_DOCUMENT_NAME             VARCHAR2(4000),
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    PROTECTED_FLAG                VARCHAR2(4)       NOT NULL,
    PAGE_ID                       NUMBER(18, 0)     NOT NULL,
    SANDBOX_ID                    VARCHAR2(256)     NOT NULL,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL
);
